Searching
..

Click anywhere to stop

KLA20200
DoS vulnerability in Opera

Updated: 02/12/2024
Detect date
?
12/15/2022
Severity
?
High
Description

Type confusion vulnerability was found in Opera. Malicious users can exploit this vulnerability to cause denial of service.

Exploitation

Public exploits exist for this vulnerability.

Affected products

Opera earlier than 94.0.4606.26

Solution

Update to the latest version
Download Opera

Original advisories

Opera 94 Stable

Impacts
?
DoS 
[?]
Related products
Opera
CVE-IDS
?
CVE-2022-42628.8Critical
Find out the statistics of the vulnerabilities spreading in your region